Source: python-monascaclient
Version: null
Binary:
  - python-monascaclient
  - python3-monascaclient
Build_time: 2018-02-08-12-51-48
Code_project:
  python-monascaclient: d78acec4d18c971a9e40b3c8e268505aefd339c7
Spec_project:
  python-monascaclient: 7d616fe3498479e8328dd8e1f10dc074a515d24d
                    